<!DOCTYPE html>
<html lang="{{ with site.LanguageCode }}{{ . }}{{ else }}en-us{{ end }}">
{{ partial "head.html" . }}

<body id="body" data-spy="scroll" data-target=".navbar" data-offset="55">
  <div id="content">
    {{ partial "preloader.html" . }}    
    {{- block "main" . }}{{- end }}    
  </div> {{"<!-- /content -->" | safeHTML}}
  
  {{- partial "footer.html" . -}}
</body>

</html>
